{%extends "layout.html"%}
{%block body%}

<div style="  display: flex; justify-content: center; align-items: center;">
    <div>
        <br>
        <div style="  display: flex; justify-content: center; align-items: center;">
          <h3 class="text-center">Studie zu Datenpannen</h5>
          </div>
        <br><br>
        <div class="container">
          <p class="text-center">
            <h4>Liebe Teilnehmerinnen und Teilnehmer,</h4>
            vielen Dank, dass Sie sich die Zeit nehmen, um an der Forschungsstudie teilzunehmen. Für die Durchführung der Umfrage sollten Sie etwa 5-10 Minuten benötigen. Unter jedem Teilnehmer/jeder Teilnehmerin werden 3x10€ Amazon Gutscheine verlost.<br>
            Im Folgenden werden wir Ihnen ein Szenario vorstellen. Anschließend werden wir Ihnen Fragen zum Szenario stellen.
          </p>
          <br><br>
          <div class="container" style="border-color: #ffc007; border-style:solid;text-align: center;">
            <p><h2 class="text-center">Szenario:</h2>Bei der Firma modeshop24.de, bei der Sie langjähriger Kunde sind, gab es einen Vorfall, bei welchem persönliche Informationen entwendet wurden. <br>
            Um dies mitzuteilen, nimmt die Firma Kontakt zu Ihnen auf. Im Anschluss dürfen sie eine kleine Umfrage beantworten.<br>
          </p>
          </div>
            <br><br>
          <p class="text-center">
            <h5>Bitte beachten Sie beim Beantworten der Fragen folgendes:</h5>
            <ul>
              <li>Es gibt keine richtigen oder falschen Antworten – nur Ihre Einschätzung zählt.</li>
              <li>Denken Sie nicht zu lange über eine Frage nach, antworten Sie spontan.</li>
            </ul>
          </p>
          <p class="text-center">
            <h5>Datenschutzhinweise</h5>
              Mit dem anklicken des nachfolgenden Buttons erklären Sie sich damit einverstanden: 
              <br>
              <ul>
              <li>Meine Teilnahme an der Studie ist freiwillig.</li>
              <li>Ich kann meine Teilnahme jederzeit und ohne Angabe von Gründen beenden.</li>
              <li>Die erhobenen Daten, Ergebnisse und Ausschnitte der Umfrage werden zur Auswertung verwendet und für wissenschaftliche Zwecke genutzt.</li>
              <li>Die Daten werden anonymisiert bzw. aggregiert; eine Rückführung auf die konkrete Person ist nicht möglich.</li>
              <li>Die Einwilligung zur Verarbeitung meiner personenbezogenen Daten kann ich jederzeit und ohne Angabe von Gründen widerrufen; die bis dahin erfolgte Datenverarbeitung bleibt rechtmäßig.</li>
            </ul>
          </p>
          <!--<p>
            Detaillierte Informationen zum Datenschutz finden Sie hier: <a href>Datenschutz</a>
          </p>-->

        </div>
        <div class="container-sm" style="display:flex;justify-content:center; align-items:center;">
          <button type="button" class="btn btn-warning" onclick="choice()">Hier klicken</button>
        </div>
        <br><br>
    </div>
  </div>

  <script src="/static/app.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"
integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ=="
crossorigin="anonymous" referrerpolicy="no-referrer"></script>
{%endblock%}